body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f8f9fa;
    box-sizing: border-box;
  }
    
  .header h1 {
    color: #343a40;
  }
  
  .section {
    background-color: #fff;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    transition: transform 0.3s ease;
  }
  
  .section:hover {
    transform: translateY(-5px);
  }
  
  .btn-primary {
    background-color: #007bff;
    color: white;
    padding: 12px 24px;
    border: none;
    cursor: pointer;
    border-radius: 10px;
    transition: background-color 0.3s ease;
  }
  
  .btn-primary:hover {
    background-color: #0056b3;
  }
  
  .result-box {
    height: 600px;
    overflow-y: auto;
    background-color: #e9ecef;
    padding: 10px;
    border-radius: 10px;
  }
  
  /* Estilos para ícones */
  .fa-cogs {
    margin-right: 8px;
  }
  
  .modal-text {
    font-size: 13px;
  }

  .modal-lg-custom {
    max-width: 80%; /* Defina a largura desejada, por exemplo, 90% */
  }
  
  #help-button {
    background: tomato;
    font-weight: 500;
    border-radius: 50px;
    border: none;
    color: white;
  }

  #arquivo-xml {
    content: "Arraste ou escolha um arquivo";
    border: 2px solid #ccc; 
    border-radius: 6px;
    border-style: dotted;
    padding: 24px; 
    font-size: 15px;
  }

  @media (max-width: 767px) {
    .modal-content {
      max-height: calc(100vh - 120px); /* Ajuste conforme necessário */
      overflow-y: auto;
    }
  }
  
  